@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/inter-400.ttf") format("truetype");
}
@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("../fonts/inter-500.ttf") format("truetype");
}
@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("../fonts/inter-700.ttf") format("truetype");
}
@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url("../fonts/inter-900.ttf") format("truetype");
}
@font-face {
    font-family: "Space Mono";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/space-mono-400.ttf") format("truetype");
}
@font-face {
    font-family: "Space Mono";
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/space-mono-400-italic.ttf") format("truetype");
}
@font-face {
    font-family: "Space Mono";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("../fonts/space-mono-700.ttf") format("truetype");
}
